Page 1 of 1

Where are you ?

Posted: Wed Jun 01, 2005 9:04 pm
by Michel
Please, I sent three emails to the plugin site by form and by email.
I'm registered for focalblade and I see a new version: I ask for that...
I want also to buy an academic licence for lightmachine.
But since two days, no answer...
What is wrong ?
Thanks.
Michel

Posted: Wed Jun 01, 2005 10:12 pm
by HaraldHeim
Sorry for the delay. We had a lot of work during the last two days because of the new FocalBlade update and newsletter. I was just about to answer your email. You should get it in a few minutes.

We didn't have your latest email address. That's why you didn't get the FocalBlade 1.04 update. Please send us your new email address everytime you change it to automatically get new updates.